Latest0.2.4
Homepagehttps://github.com/wolfmcnally/WolfPowerViews
LicenseMIT
Platformsios 9.3
DependenciesSwiftLint, WolfCore
Authors

CI Status
Version
License
Platform

Requirements

Installation

WolfPowerViews is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'WolfPowerViews'

Requirements

WolfPowerViews is written in Swift 4.1 and depends on WolfCore.

Author

ironwolf, [email protected]

License

WolfPowerViews is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "WolfPowerViews",
    "version": "0.2.4",
    "summary": "A collection of views and view controllers that make app development more convenient.",
    "description": "A collection of views and view controllers that make app development more convenient. This was broken out from WolfCore, as many apps will not make use of this functionality. It is however, dependent on WolfCore.",
    "homepage": "https://github.com/wolfmcnally/WolfPowerViews",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "wolfmcnally": "[email protected]"
    },
    "source": {
        "git": "https://github.com/wolfmcnally/WolfPowerViews.git",
        "tag": "0.2.4"
    },
    "social_media_url": "https://twitter.com/wolfmcnally",
    "swift_version": "4.1",
    "dependencies": {
        "SwiftLint": [],
        "WolfCore": [
            "~> 2.2"
        ]
    },
    "source_files": "WolfPowerViews/Classes/**/*",
    "platforms": {
        "ios": "9.3"
    }
}

Pin It on Pinterest

Share This